Support » Plugins » [Plugin: wpCAS-w-LDAP] Add LTS support

  • Please change wpcas-w-ldap to include an option to use tls. Which is a secure connection over port 398. Here is the code I’ve been adding to wpcas-w-ldap.php after “// Make sure the protocol is set to version 3” code.
    if(!ldap_set_option($ds, LDAP_OPT_PROTOCOL_VERSION, 3)) {
    $error = ‘Failed to set protocol version to 3.’;
    } else {
    if(!ldap_start_tls($ds)) {
    $error = ‘Failed to set TLS.’;
    } else {

    http://wordpress.org/extend/plugins/wpcas-w-ldap/

  • The topic ‘[Plugin: wpCAS-w-LDAP] Add LTS support’ is closed to new replies.